Bug 1629094 - Make the checkbox column in the column view not click-able
Summary: Make the checkbox column in the column view not click-able
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.5
Assignee: Martin Hradil
QA Contact: Angelina Nikiforova
URL:
Whiteboard:
Depends On: 1627387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 20:50 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
9 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1627387
Environment:
Last Closed: 2018-11-05 13:59:33 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 2 CFME Bot 2018-09-26 15:58:04 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/3a453bcb72de91c6836399c61f36fdb432579338
commit 3a453bcb72de91c6836399c61f36fdb432579338
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Feb  9 06:34:29 2018 -0500
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Fri Feb  9 06:34:29 2018 -0500

    Merge pull request #3207 from himdel/is-checkbox-cell

    GTL onItemClicked - ignore clicks on td with checkbox

    (cherry picked from commit e0fa36f2512a127c76395ad2b7783678ea88fe31)

    https://bugzilla.redhat.com/show_bug.cgi?id=1629094

 app/assets/javascripts/controllers/report_data_controller.js | 60 +-
 1 file changed, 35 insertions(+), 25 deletions(-)

Comment 4 Angelina Nikiforova 2018-10-09 08:43:54 UTC
Fixed and verified in 5.9.5.0.20180927190514_e161d8f

Comment 6 errata-xmlrpc 2018-11-05 13:59:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.